1771120161479
9529,4.10.0
14285,0.0.0
21367,0.0.0
23574,0.0.0
250,0.0.0
9231,0.0.0
6206,0.0.0
24072,0.0.0
16023,4.11.0
23948,0.0.0
1300,0.0.0
15021,0.0.0
1148,4.11.0
8196,0.0.0
22216,0.0.0
8575,0.0.0
21871,0.0.0
13800,0.0.0
22121,4.12.0
977,0.0.0
1870,0.0.0
5157,4.10.0
22774,0.0.0
21513,0.0.0
